msgid ""
msgstr ""
"Project-Id-Version: Directory Pro\n"
"POT-Creation-Date: 2017-03-29 13:33+0600\n"
"PO-Revision-Date: 2017-03-29 13:33+0600\n"
"Last-Translator: \n"
"Language-Team: e-plugins <aktar567@gmail.com>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"

#: plugin.php:284
msgid "Categories"
msgstr ""

#: plugin.php:300
msgid "Parent Item:"
msgstr ""

#: plugin.php:301
msgid "All Items"
msgstr ""

#: plugin.php:302
msgid "Add New Item"
msgstr ""

#: plugin.php:303
msgid "Add New"
msgstr ""

#: plugin.php:304
msgid "New Item"
msgstr ""

#: plugin.php:305
msgid "Edit Item"
msgstr ""

#: plugin.php:306
msgid "Update Item"
msgstr ""

#: plugin.php:307
msgid "View Item"
msgstr ""

#: plugin.php:308
msgid "Search Item"
msgstr ""

#: plugin.php:309
msgid "Not found"
msgstr ""

#: plugin.php:310
msgid "Not found in Trash"
msgstr ""

#: plugin.php:345
msgid "Pricing Table Dir-Pro"
msgstr ""

#: plugin.php:348 plugin.php:369 plugin.php:390 plugin.php:411 plugin.php:432
#: plugin.php:453
msgid "Content"
msgstr ""

#: plugin.php:356 plugin.php:377 plugin.php:398 plugin.php:419
msgid "Style Name"
msgstr ""

#: plugin.php:358 plugin.php:379 plugin.php:400 plugin.php:421 plugin.php:463
msgid "Default"
msgstr ""

#: plugin.php:359
msgid "You can select the style from wp-admin e.g : style-1."
msgstr ""

#: plugin.php:366
msgid "Signup Dir-Pro"
msgstr ""

#: plugin.php:380 plugin.php:401
msgid "."
msgstr ""

#: plugin.php:387
msgid "My Acount Dir-Pro"
msgstr ""

#: plugin.php:408
msgid "Public Profile Dir-Pro"
msgstr ""

#: plugin.php:422
msgid "You can select the style from wp-admin e.g : style-1 , style-2 "
msgstr ""

#: plugin.php:429
msgid "User Directory Dir-Pro"
msgstr ""

#: plugin.php:440
msgid "Show  number of user / Page"
msgstr ""

#: plugin.php:442
msgid "12"
msgstr ""

#: plugin.php:443
msgid "You can set the number : 10,20 "
msgstr ""

#: plugin.php:450
msgid "Login Dir-Pro"
msgstr ""

#: plugin.php:461
msgid " Login"
msgstr ""

#: plugin.php:464
msgid "Default "
msgstr ""

#: plugin.php:1351
msgid "Claim Approve "
msgstr ""

#: plugin.php:1744
msgid "Sorry, BootstrapPress re requires WordPress "
msgstr ""

#: admin/pages/user_directory_admin.php:10
msgid "User Setting"
msgstr ""

#: admin/pages/user_directory_admin.php:122
msgid "Create Date"
msgstr ""

#: admin/pages/user_directory_admin.php:123
#: template/private-profile/interested-1.php:61
#: template/private-profile/interested-1.php:70
#: template/signup/wizard-style-2.php:198
#: template/signup/wizard-style-1.php:647
msgid "User Name"
msgstr ""

#: admin/pages/user_directory_admin.php:124 admin/pages/settings.php:37
#: template/private-profile/interested-1.php:62
#: template/private-profile/interested-1.php:71
#: template/directories/ajax-single-directories.php:305
#: template/directories/single-directories.php:417
msgid "Email"
msgstr ""

#: admin/pages/user_directory_admin.php:125
msgid "Expiry Date"
msgstr ""

#: admin/pages/user_directory_admin.php:126
#: template/private-profile/profile-level-1.php:400
msgid "Payment Status"
msgstr ""

#: admin/pages/user_directory_admin.php:127
msgid "Role"
msgstr ""

#: admin/pages/user_directory_admin.php:128
#: template/private-profile/profile-template-1.php:544
msgid "Balance"
msgstr ""

#: admin/pages/user_directory_admin.php:129 admin/pages/profile-fields.php:47
#: admin/pages/profile-fields.php:313
msgid "Action"
msgstr ""

#: admin/pages/user_directory_admin.php:169
#: template/private-profile/bidding-1.php:95
msgid "Edit"
msgstr ""

#: admin/pages/user_directory_admin.php:170 admin/pages/profile-fields.php:265
#: admin/pages/profile-fields.php:280 admin/pages/profile-fields.php:362
msgid "Delete"
msgstr ""

#: admin/pages/user_directory_admin.php:195
#: template/user-directory/directory-template-1.php:481
#: template/user-directory/directory-template-2.php:450
msgid "&laquo; Previous"
msgstr ""

#: admin/pages/user_directory_admin.php:196
#: template/user-directory/directory-template-1.php:482
#: template/user-directory/directory-template-2.php:451
msgid "Next &raquo;"
msgstr ""

#: admin/pages/membership-profile-wizard.php:7
msgid "My Account"
msgstr ""

#: admin/pages/membership-profile-wizard.php:18
msgid "Short Code"
msgstr ""

#: admin/pages/membership-profile-wizard.php:26
msgid "Php Code"
msgstr ""

#: admin/pages/membership-profile-wizard.php:35
msgid "My Account Page"
msgstr ""

#: admin/pages/membership-profile-wizard.php:43
msgid "View Page"
msgstr ""

#: admin/pages/membership-profile-wizard.php:49
msgid "Profile Fields Setting"
msgstr ""

#: admin/pages/membership-profile-wizard.php:51
msgid "Add /Edit/ Remove Profile Fields"
msgstr ""

#: admin/pages/membership-profile-wizard.php:56
#: admin/pages/profile-fields.php:36
msgid "My Account Menu"
msgstr ""

#: admin/pages/membership-profile-wizard.php:58
msgid "Show/Hide/Add Menu"
msgstr ""

#: admin/pages/directory-url.php:20 admin/pages/settings.php:32
msgid "Directory URL"
msgstr ""

#: admin/pages/directory-url.php:36
msgid "Listing URL"
msgstr ""

#: admin/pages/dashboard.php:9
msgid "iv_directories Affiliate Dashboard"
msgstr ""

#: admin/pages/dashboard.php:10
msgid "Your Dashboard, Summary, Status, Shortcuts to modules"
msgstr ""

#: admin/pages/metabox.php:21
msgid "User ID :"
msgstr ""

#: admin/pages/metabox.php:39
msgid "Approve"
msgstr ""

#: admin/pages/dir_setting.php:20
msgid "Directory Setting"
msgstr ""

#: admin/pages/dir_setting.php:60
msgid "Archive Page"
msgstr ""

#: admin/pages/dir_setting.php:63
msgid "Load listings [Only Style Ajax]"
msgstr ""

#: admin/pages/dir_setting.php:67
msgid "One Page [No Paging]"
msgstr ""

#: admin/pages/dir_setting.php:72
msgid "Listing with paging"
msgstr ""

#: admin/pages/dir_setting.php:78
msgid "Listing Page toggle button[Search + Map] "
msgstr ""

#: admin/pages/dir_setting.php:82
msgid "Show"
msgstr ""

#: admin/pages/dir_setting.php:87
msgid "Hide"
msgstr ""

#: admin/pages/dir_setting.php:93
msgid "Listing Page Top Map"
msgstr ""

#: admin/pages/dir_setting.php:97
msgid "Show  Top Map"
msgstr ""

#: admin/pages/dir_setting.php:102
msgid "Hide Top Map"
msgstr ""

#: admin/pages/dir_setting.php:109
msgid "Listing Page Search Bar"
msgstr ""

#: admin/pages/dir_setting.php:113
msgid "Show  Search Bar"
msgstr ""

#: admin/pages/dir_setting.php:118
msgid "Hide Search Bar"
msgstr ""

#: admin/pages/dir_setting.php:123
msgid "Map Zoom"
msgstr ""

#: admin/pages/dir_setting.php:136
msgid "20 is more Zoom, 1 is less zoom"
msgstr ""

#: admin/pages/dir_setting.php:142
msgid "Single Page"
msgstr ""

#: admin/pages/dir_setting.php:146
#: template/directories/ajax-single-directories.php:328
#: template/directories/old-single-directories.php:310
#: template/directories/single-directories.php:444
msgid "Social Profile"
msgstr ""

#: admin/pages/dir_setting.php:150
msgid "Show Social Profile"
msgstr ""

#: admin/pages/dir_setting.php:155
msgid "Hide Social Profile"
msgstr ""

#: admin/pages/dir_setting.php:161
#: template/directories/ajax-single-directories.php:436
#: template/directories/old-single-directories.php:292
#: template/directories/single-directories.php:549
msgid "Amenities/Tag"
msgstr ""

#: admin/pages/dir_setting.php:165
msgid "Show Amenities/Tag"
msgstr ""

#: admin/pages/dir_setting.php:170
msgid "Hide Amenities/Tag"
msgstr ""

#: admin/pages/dir_setting.php:176
#: template/directories/ajax-single-directories.php:455
#: template/directories/single-directories.php:567
msgid "Contact Us"
msgstr ""

#: admin/pages/dir_setting.php:180
msgid "Show Contact Us"
msgstr ""

#: admin/pages/dir_setting.php:185
msgid "Hide Contact Us"
msgstr ""

#: admin/pages/dir_setting.php:191
msgid "Claim"
msgstr ""

#: admin/pages/dir_setting.php:195
msgid "Show Claim"
msgstr ""

#: admin/pages/dir_setting.php:200
msgid "Hide Claim"
msgstr ""

#: admin/pages/dir_setting.php:206
msgid "Days #"
msgstr ""

#: admin/pages/dir_setting.php:213
msgid "The new item badge will show for the days"
msgstr ""

#: admin/pages/dir_setting.php:217
msgid "Directory Publish By User"
msgstr ""

#: admin/pages/dir_setting.php:236
msgid "Directory Radius"
msgstr ""

#: admin/pages/dir_setting.php:252
msgid "Search Options"
msgstr ""

#: admin/pages/dir_setting.php:261
#: template/directories/archive-directories-style-1.php:356
#: template/directories/slider-search.php:91
#: template/directories/directories-search-widget.php:45
#: template/directories/directories-search-widget.php:48
#: template/directories/archive-directories-style-3.php:389
#: template/directories/archive-directories-style-2.php:347
#: template/directories/archive-directories-style-4.php:231
msgid "Keyword"
msgstr ""

#: admin/pages/dir_setting.php:282
msgid "City"
msgstr ""

#: admin/pages/dir_setting.php:303
msgid "Country"
msgstr ""

#: admin/pages/dir_setting.php:326
#: template/private-profile/profile-edit-post-1.php:195
#: template/private-profile/profile-new-post-1.php:152
msgid "Category"
msgstr ""

#: admin/pages/dir_setting.php:347
#: template/directories/archive-directories-style-1.php:593
#: template/directories/slider-search.php:169
#: template/directories/ajax-single-directories.php:295
#: template/directories/directories-search-widget.php:127
#: template/directories/directories-search-widget.php:130
#: template/directories/archive-directories-style-3.php:623
#: template/directories/directories-map.php:163
#: template/directories/archive-directories-style-2.php:571
#: template/directories/old-single-directories.php:374
#: template/directories/archive-directories-style-4.php:464
#: template/directories/single-directories.php:407
msgid "Location"
msgstr ""

#: admin/pages/dir_setting.php:368
#: template/directories/archive-directories-style-1.php:610
#: template/directories/directories-search-widget.php:140
#: template/directories/archive-directories-style-3.php:630
#: template/directories/archive-directories-style-2.php:581
#: template/directories/archive-directories-style-4.php:480
msgid "Radius"
msgstr ""

#: admin/pages/dir_setting.php:388
#: template/directories/archive-directories-style-1.php:570
#: template/directories/archive-directories-style-3.php:525
#: template/directories/archive-directories-style-2.php:479
#: template/directories/archive-directories-style-4.php:367
msgid "Zipcode"
msgstr ""

#: admin/pages/dir_setting.php:404
msgid "Other Options"
msgstr ""

#: admin/pages/dir_setting.php:413
msgid "Google Map API Key"
msgstr ""

#: admin/pages/dir_setting.php:433 admin/pages/settings.php:604
msgid "Cron Job URL"
msgstr ""

#: admin/pages/directory_fields.php:38
msgid "Direcorty Fields"
msgstr ""

#: admin/pages/map_marker.php:21
msgid "Category Image / Map Marker"
msgstr ""

#: admin/pages/map_marker.php:32
msgid "Category Main"
msgstr ""

#: admin/pages/map_marker.php:33
msgid "Sub Category"
msgstr ""

#: admin/pages/map_marker.php:34
msgid "Map Marker"
msgstr ""

#: admin/pages/map_marker.php:35 admin/pages/map_marker.php:238
#: admin/pages/map_marker.php:240
msgid "Category Image"
msgstr ""

#: admin/pages/map_marker.php:191 admin/pages/map_marker.php:193
msgid "Marker Image"
msgstr ""

#: admin/pages/profile-fields.php:24 admin/pages/profile-fields.php:389
#: admin/pages/protected_page.php:155
msgid "Update"
msgstr ""

#: admin/pages/profile-fields.php:29
msgid "Update Profile Setting"
msgstr ""

#: admin/pages/profile-fields.php:41
msgid "Menu Title / Label"
msgstr ""

#: admin/pages/profile-fields.php:44
msgid "Link"
msgstr ""

#: admin/pages/profile-fields.php:58
#: template/private-profile/profile-template-1.php:514
#: template/private-profile/profile-all-post-1.php:32
msgid "Listing Home"
msgstr ""

#: admin/pages/profile-fields.php:81
#: template/private-profile/profile-template-1.php:529
#: template/private-profile/profile-level-1.php:305
msgid "Membership Level"
msgstr ""

#: admin/pages/profile-fields.php:106
msgid "Balance + Bidding"
msgstr ""

#: admin/pages/profile-fields.php:130
#: template/private-profile/profile-template-1.php:559
msgid "Account Settings"
msgstr ""

#: admin/pages/profile-fields.php:153
#: template/private-profile/profile-template-1.php:575
#: template/private-profile/profile-all-post-1.php:29
msgid "All Listing"
msgstr ""

#: admin/pages/profile-fields.php:176
#: template/private-profile/profile-template-1.php:590
#: template/private-profile/profile-new-post-1.php:16
msgid "New Listing"
msgstr ""

#: admin/pages/profile-fields.php:199
#: template/private-profile/profile-template-1.php:620
#: template/private-profile/my-favorites-1.php:43
msgid "My Favorites"
msgstr ""

#: admin/pages/profile-fields.php:222
#: template/private-profile/interested-1.php:36
#: template/private-profile/profile-template-1.php:635
msgid "Who is Interested"
msgstr ""

#: admin/pages/profile-fields.php:292 admin/pages/profile-fields.php:377
#: template/private-profile/profile-edit-post-1.php:617
#: template/private-profile/profile-edit-post-1.php:1063
#: template/private-profile/profile-new-post-1.php:479
#: template/private-profile/profile-new-post-1.php:891
msgid "Add More"
msgstr ""

#: admin/pages/profile-fields.php:300
msgid "User Profile Fields"
msgstr ""

#: admin/pages/profile-fields.php:307
msgid "User Meta Name"
msgstr ""

#: admin/pages/profile-fields.php:310
msgid "Display Label"
msgstr ""

#: admin/pages/profile-fields.php:399
msgid "Display the user meta on \"Public Profile"
msgstr ""

#: admin/pages/profile-fields.php:401
msgid ""
"Open the template file  your-theme/directory-pro/profile-public/profile-"
"template-1.php and put the code on the file. It will display  the  "
"\"first_name\" user meta value."
msgstr ""

#: admin/pages/profile-fields.php:405
msgid "Overriding templates"
msgstr ""

#: admin/pages/profile-fields.php:406
msgid ""
"The template files can be found within the /directory-pro/template/ "
"directory: Copy the template folder and paste it on your current theme "
"folder and rename it as \"directorypro\"."
msgstr ""

#: admin/pages/protected_page.php:20
msgid "Pages Restriction By Roles"
msgstr ""

#: admin/pages/protected_page.php:44
msgid "Page Visibility Module :"
msgstr ""

#: admin/pages/protected_page.php:47
msgid "Show Page By Role Access"
msgstr ""

#: admin/pages/protected_page.php:52
#: template/directories/archive-directories-style-4.php:520
#: template/directories/archive-directories-style-4.php:560
msgid "Show All"
msgstr ""

#: admin/pages/protected_page.php:58
msgid "Select which pages are available for each user role.\t"
msgstr ""

#: admin/pages/protected_page.php:83
msgid "Check/Uncheck"
msgstr ""

#: admin/pages/settings.php:31
msgid "Page"
msgstr ""

#: admin/pages/settings.php:33
#: template/private-profile/profile-template-1.php:605
msgid "Bidding"
msgstr ""

#: admin/pages/settings.php:34 template/private-profile/interested-1.php:63
#: template/private-profile/interested-1.php:72
msgid "Directory"
msgstr ""

#: admin/pages/settings.php:35
msgid "Category Image/Marker"
msgstr ""

#: admin/pages/settings.php:36
msgid "Payment Page"
msgstr ""

#: admin/pages/settings.php:38
msgid "MailChimp"
msgstr ""

#: admin/pages/settings.php:39
msgid "Page Redirect"
msgstr ""

#: admin/pages/settings.php:40
msgid "Visibility Control"
msgstr ""

#: admin/pages/settings.php:42
msgid "Protected Page"
msgstr ""

#: admin/pages/package_update.php:275 admin/pages/package_create.php:276
msgid "Access Control/Options"
msgstr ""

#: admin/pages/package_update.php:277 admin/pages/package_create.php:278
msgid "Maximum Post/Directory"
msgstr ""

#: admin/pages/package_update.php:280 admin/pages/package_create.php:281
msgid "Maximum # of post by this package. Blank is none."
msgstr ""

#: admin/pages/package_update.php:284 admin/pages/package_create.php:285
msgid "Directory Visibility"
msgstr ""

#: admin/pages/package_update.php:287 admin/pages/package_create.php:288
msgid "Directory will hide after user subscription expire."
msgstr ""

#: admin/pages/package_update.php:292 admin/pages/package_create.php:293
msgid "Directory Event"
msgstr ""

#: admin/pages/package_update.php:295 admin/pages/package_create.php:296
msgid "Can Add Event."
msgstr ""

#: admin/pages/package_update.php:301 admin/pages/package_create.php:302
msgid "Deals/Coupon"
msgstr ""

#: admin/pages/package_update.php:304 admin/pages/package_create.php:305
msgid "Can Add Directory Deals/Coupon."
msgstr ""

#: admin/pages/package_update.php:309 admin/pages/package_create.php:310
msgid "Directory Videos"
msgstr ""

#: admin/pages/package_update.php:312 admin/pages/package_create.php:313
msgid "Can Add Videos."
msgstr ""

#: admin/pages/package_update.php:317 admin/pages/package_create.php:318
msgid "Directory VIP Badge"
msgstr ""

#: admin/pages/package_update.php:320 admin/pages/package_create.php:321
msgid "Will Add VIP Badge"
msgstr ""

#: admin/pages/package_update.php:325 admin/pages/package_create.php:326
msgid "Directory Booking"
msgstr ""

#: admin/pages/package_update.php:328 admin/pages/package_create.php:329
msgid "Can Add Booking Shortcode"
msgstr ""

#: admin/pages/package_update.php:335 admin/pages/package_create.php:336
msgid "Feature Directory "
msgstr ""

#: admin/pages/package_update.php:338 admin/pages/package_create.php:339
msgid "Will Add On Featured List"
msgstr ""

#: admin/pages/bidding_setting.php:20
msgid "Bidding Setting"
msgstr ""

#: admin/pages/bidding_setting.php:39
msgid "Bidding Radius"
msgstr ""

#: admin/pages/bidding_setting.php:49
msgid "Bidding Start Amount"
msgstr ""

#: admin/pages/package_create.php:72 admin/pages/package_create.php:353
msgid "Save Package"
msgstr ""

#: admin/pages/package_create.php:76
msgid "Create Package / Membership Level"
msgstr ""

#: admin/pages/package_create.php:96
#: template/private-profile/profile-level-1.php:486
#: template/signup/iv_stripe_form_2.php:21
#: template/signup/iv_stripe_form_1.php:21 template/signup/paypal_form_1.php:2
#: template/signup/paypal_form_2.php:5
msgid "Package Name"
msgstr ""

#: admin/pages/package_create.php:102
msgid "Package Feature List"
msgstr ""

#: admin/pages/package_create.php:105
msgid "It will display on price list table"
msgstr ""

#: admin/pages/package_create.php:108
msgid "Billing Details"
msgstr ""

#: admin/pages/package_create.php:111
msgid "Initial Payment"
msgstr ""

#: admin/pages/package_create.php:114
msgid "The initial amount collected at user registration."
msgstr ""

#: admin/pages/package_create.php:119
msgid "Package Expire After"
msgstr ""

#: admin/pages/package_create.php:154
msgid ""
"If select none then user package will expire after 19 years. Package Expire "
"Option will not work on Recurring Subscription. \"Billing Cycle Limit\" will "
"Work For Recurring Subscription."
msgstr ""

#: admin/pages/package_create.php:161
msgid "Recurring Subscription"
msgstr ""

#: admin/pages/package_create.php:164
msgid "Enable Recurring Payment"
msgstr ""

#: admin/pages/package_create.php:170
msgid "Billing Amount"
msgstr ""

#: admin/pages/package_create.php:174
msgid "Per"
msgstr ""

#: admin/pages/package_create.php:188
msgid "The \"Billing Amount\" will Collect at User Registration."
msgstr ""

#: admin/pages/package_create.php:193
msgid "Billing Cycle Limit"
msgstr ""

#: admin/pages/package_create.php:216
msgid "Trial"
msgstr ""

#: admin/pages/package_create.php:219
msgid "Enable Trial Period"
msgstr ""

#: admin/pages/package_create.php:222
msgid "\"Billing Amount\" will Collect After Trial Period. "
msgstr ""

#: admin/pages/package_create.php:230
msgid "Trial Amount"
msgstr ""

#: admin/pages/package_create.php:233
msgid ""
"Amount to Bill for The Trial Period. Free is 0.[Stripe will not support this "
"option ]"
msgstr ""

#: admin/pages/package_create.php:238
msgid "Trial Period"
msgstr ""

#: admin/pages/package_create.php:268
msgid "After The Trial Period \"Billing Amount\"\tWill Be Billed."
msgstr ""

#: admin/pages/update.php:9
msgid "Update Products"
msgstr ""

#: admin/pages/update.php:10
msgid "Synchronize your Products from Amazon with latest data"
msgstr ""

#: template/profile-public/profile-template-2.php:679
#: template/private-profile/profile-template-1.php:679
msgid "About"
msgstr ""

#: template/profile-public/profile-template-2.php:739
msgid "User Post"
msgstr ""

#: template/profile-public/profile-template-2.php:791
msgid "Post on :"
msgstr ""

#: template/profile-public/profile-template-1.php:289
#: template/private-profile/profile-setting-1.php:6
msgid "Profile"
msgstr ""

#: template/profile-public/profile-template-1.php:310
#: template/private-profile/profile-edit-post-1.php:697
#: template/private-profile/profile-new-post-1.php:550
#: template/directories/ajax-single-directories.php:289
#: template/directories/old-single-directories.php:366
#: template/directories/single-directories.php:400
msgid "Contact Info"
msgstr ""

#: template/profile-public/profile-template-1.php:335
msgid "Mobile"
msgstr ""

#: template/profile-public/profile-template-1.php:339
msgid "Occupation"
msgstr ""

#: template/profile-public/profile-template-1.php:344
#: template/private-profile/profile-edit-post-1.php:295
#: template/private-profile/profile-new-post-1.php:236
msgid "Address"
msgstr ""

#: template/profile-public/profile-template-1.php:352
msgid "Bio"
msgstr ""

#: template/profile-public/profile-template-1.php:377
msgid "Recent post"
msgstr ""

#: template/profile-public/profile-template-1.php:412
msgid "Post date: "
msgstr ""

#: template/private-profile/iv_stripe_form_balance.php:24
#: template/private-profile/balance.php:116
#: template/private-profile/balance.php:124
#: template/private-profile/profile-level-1.php:522
#: template/signup/iv_stripe_form_2.php:72
#: template/signup/iv_stripe_form_1.php:72
#: template/signup/paypal_form_1.php:59 template/signup/paypal_form_2.php:62
msgid "Amount"
msgstr ""

#: template/private-profile/iv_stripe_form_balance.php:31
#: template/signup/iv_stripe_form_2.php:94
#: template/signup/iv_stripe_form_1.php:94
#: files/short_code_file/iv_stripe_form_display.php:3
msgid "Card Number"
msgstr ""

#: template/private-profile/iv_stripe_form_balance.php:37
#: template/signup/iv_stripe_form_1.php:100
msgid "Card CVV"
msgstr ""

#: template/private-profile/iv_stripe_form_balance.php:44
#: template/signup/iv_stripe_form_2.php:107
#: template/signup/iv_stripe_form_1.php:107
#: files/short_code_file/iv_stripe_form_display.php:11
msgid "Expiration (MM/YYYY)"
msgstr ""

#: template/private-profile/iv_stripe_form_balance.php:110
#: template/private-profile/profile-login.php:565
#: template/private-profile/balance.php:67
#: template/private-profile/claim_popup.php:44
#: template/private-profile/contact_popup.php:30
#: template/signup/iv_stripe_form_2.php:174
#: template/signup/iv_stripe_form_1.php:174
#: template/signup/paypal_form_1.php:135 template/signup/paypal_form_1.php:141
#: template/signup/paypal_form_2.php:141 template/signup/paypal_form_2.php:147
msgid "Submit"
msgstr ""

#: template/private-profile/interested-1.php:64
#: template/private-profile/interested-1.php:73
#: template/private-profile/interested-1.php:125
msgid "Contact"
msgstr ""

#: template/private-profile/profile-template-1.php:457
msgid "Change Image"
msgstr ""

#: template/private-profile/profile-template-1.php:663
msgid "Sign out"
msgstr ""

#: template/private-profile/profile-template-1.php:756
#: template/private-profile/profile-template-1.php:758
msgid "Profile Image"
msgstr ""

#: template/private-profile/profile-all-post-1.php:57
#: template/private-profile/profile-edit-post-1.php:74
#: template/private-profile/profile-edit-post-1.php:1241
#: template/private-profile/profile-new-post-1.php:63
#: template/private-profile/profile-new-post-1.php:1036
msgid "Title"
msgstr ""

#: template/private-profile/profile-all-post-1.php:58
msgid "Status"
msgstr ""

#: template/private-profile/profile-all-post-1.php:59
msgid "Expire"
msgstr ""

#: template/private-profile/profile-all-post-1.php:60
msgid "Actions"
msgstr ""

#: template/private-profile/profile-setting-1.php:10
msgid "Personal Info"
msgstr ""

#: template/private-profile/profile-setting-1.php:13
#: template/private-profile/profile-setting-1.php:127
msgid "Change Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:16
msgid "Social"
msgstr ""

#: template/private-profile/profile-setting-1.php:19
msgid "Privacy Settings"
msgstr ""

#: template/private-profile/profile-setting-1.php:105
#: template/private-profile/profile-setting-1.php:155
#: template/private-profile/profile-setting-1.php:197
msgid "Save Changes"
msgstr ""

#: template/private-profile/profile-setting-1.php:114
msgid "Current Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:118
msgid "New Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:122
msgid "Re-type New Password"
msgstr ""

#: template/private-profile/profile-setting-1.php:167
msgid "Hide Email Address "
msgstr ""

#: template/private-profile/profile-setting-1.php:171
#: template/private-profile/profile-setting-1.php:180
#: template/private-profile/profile-setting-1.php:189
msgid "Yes"
msgstr ""

#: template/private-profile/profile-setting-1.php:176
msgid "Hide Phone Number"
msgstr ""

#: template/private-profile/profile-setting-1.php:185
msgid "Hide Mobile Number"
msgstr ""

#: template/private-profile/profile-login.php:515
msgid "Sign In"
msgstr ""

#: template/private-profile/profile-login.php:521
msgid "Username"
msgstr ""

#: template/private-profile/profile-login.php:525
#: template/signup/wizard-style-2.php:212
#: template/signup/wizard-style-1.php:656
msgid "Password"
msgstr ""

#: template/private-profile/profile-login.php:530
msgid "Login"
msgstr ""

#: template/private-profile/profile-login.php:534
msgid "Remember"
msgstr ""

#: template/private-profile/profile-login.php:537
msgid "Forgot Password?"
msgstr ""

#: template/private-profile/profile-login.php:545
msgid "Create an account"
msgstr ""

#: template/private-profile/profile-login.php:553
msgid "Forget Password ?"
msgstr ""

#: template/private-profile/profile-login.php:556
msgid "Enter your e-mail address"
msgstr ""

#: template/private-profile/profile-login.php:564
msgid "Back"
msgstr ""

#: template/private-profile/profile-login.php:600
#: template/private-profile/profile-edit-post-1.php:725
#: template/private-profile/profile-new-post-1.php:578
#: template/directories/ajax-single-directories.php:790
#: template/directories/single-directories.php:896
msgid "Enter Email Address"
msgstr ""

#: template/private-profile/profile-login.php:625
msgid "Invalid Username & Password"
msgstr ""

#: template/private-profile/profile-login.php:632
msgid "Enter Username & Password"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:14
msgid "Edit Listing"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:54
msgid "Please "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:55
msgid "Login or upgrade "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:56
msgid "To Edit The Post."
msgstr ""

#: template/private-profile/profile-edit-post-1.php:76
#: template/private-profile/profile-edit-post-1.php:1092
#: template/private-profile/profile-edit-post-1.php:1242
#: template/private-profile/profile-new-post-1.php:65
#: template/private-profile/profile-new-post-1.php:920
#: template/private-profile/profile-new-post-1.php:1037
msgid "Enter Title Here"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:98
#: template/private-profile/profile-new-post-1.php:86
msgid "Feature Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:125
#: template/private-profile/profile-edit-post-1.php:1149
#: template/private-profile/profile-edit-post-1.php:1311
#: template/private-profile/profile-new-post-1.php:97
#: template/private-profile/profile-new-post-1.php:951
#: template/private-profile/profile-new-post-1.php:1080
msgid "Add"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:130
#: template/private-profile/profile-new-post-1.php:102
msgid "Image Gallery"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:131
#: template/private-profile/profile-new-post-1.php:103
msgid "Add Images"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:169
#: template/private-profile/profile-new-post-1.php:126
msgid "Post Status"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:176
#: template/private-profile/profile-new-post-1.php:133
msgid "Publish"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:179
#: template/private-profile/profile-new-post-1.php:136
msgid "Pending Review"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:297
#: template/private-profile/profile-new-post-1.php:238
msgid "Enter here Here"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:307
#: template/private-profile/profile-new-post-1.php:248
msgid "Address Map"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:493
#: template/private-profile/profile-new-post-1.php:427
#: template/directories/ajax-single-directories.php:580
#: template/directories/single-directories.php:677
msgid "Awards"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:498
#: template/private-profile/profile-edit-post-1.php:644
#: template/private-profile/profile-edit-post-1.php:702
#: template/private-profile/profile-edit-post-1.php:752
#: template/private-profile/profile-edit-post-1.php:797
#: template/private-profile/profile-edit-post-1.php:842
#: template/private-profile/profile-edit-post-1.php:896
#: template/private-profile/profile-edit-post-1.php:1079
#: template/private-profile/profile-edit-post-1.php:1178
#: template/private-profile/profile-edit-post-1.php:1228
#: template/private-profile/profile-new-post-1.php:432
#: template/private-profile/profile-new-post-1.php:502
#: template/private-profile/profile-new-post-1.php:555
#: template/private-profile/profile-new-post-1.php:605
#: template/private-profile/profile-new-post-1.php:650
#: template/private-profile/profile-new-post-1.php:694
#: template/private-profile/profile-new-post-1.php:748
#: template/private-profile/profile-new-post-1.php:907
#: template/private-profile/profile-new-post-1.php:974
#: template/private-profile/profile-new-post-1.php:1024
msgid "[ Edit ]"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:523
#: template/private-profile/profile-edit-post-1.php:579
#: template/private-profile/profile-new-post-1.php:442
msgid "Award Title"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:528
#: template/private-profile/profile-edit-post-1.php:582
#: template/private-profile/profile-new-post-1.php:445
msgid "Enter award title"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:532
#: template/private-profile/profile-edit-post-1.php:586
#: template/private-profile/profile-new-post-1.php:449
msgid "Award Description"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:535
#: template/private-profile/profile-edit-post-1.php:589
#: template/private-profile/profile-new-post-1.php:452
msgid "Enter Award Description"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:539
#: template/private-profile/profile-edit-post-1.php:593
#: template/private-profile/profile-new-post-1.php:456
msgid "Year(s) for which award was received"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:542
#: template/private-profile/profile-edit-post-1.php:596
#: template/private-profile/profile-new-post-1.php:459
msgid "Enter Award Year"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:546
#: template/private-profile/profile-edit-post-1.php:600
#: template/private-profile/profile-new-post-1.php:463
msgid "Award Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:639
#: template/private-profile/profile-new-post-1.php:497
msgid "Amenities/Tags"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:651
#: template/private-profile/profile-new-post-1.php:509
msgid "Select Amenities/Tag"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:679
#: template/private-profile/profile-new-post-1.php:532
msgid "Add New Amenities/Tags"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:681
#: template/private-profile/profile-new-post-1.php:534
msgid "Enter New Tags: Separate tags with commas"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:709
#: template/private-profile/profile-new-post-1.php:562
#: template/directories/ajax-single-directories.php:300
#: template/directories/old-single-directories.php:387
#: template/directories/single-directories.php:412
msgid "Phone"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:711
#: template/private-profile/profile-new-post-1.php:564
msgid "Enter Phone Number"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:715
#: template/private-profile/profile-new-post-1.php:568
#: template/directories/ajax-single-directories.php:303
#: template/directories/old-single-directories.php:395
#: template/directories/single-directories.php:415
msgid "Fax"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:718
#: template/private-profile/profile-new-post-1.php:571
msgid "Enter Fax Number"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:722
#: template/private-profile/profile-new-post-1.php:575
#: template/signup/wizard-style-2.php:206
#: template/signup/wizard-style-1.php:652
msgid "Email Address"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:729
#: template/private-profile/profile-new-post-1.php:582
#: template/directories/ajax-single-directories.php:307
#: template/directories/old-single-directories.php:411
#: template/directories/single-directories.php:419
msgid "Web Site"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:732
#: template/private-profile/profile-new-post-1.php:585
msgid "Enter Web Site"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:747
#: template/private-profile/profile-new-post-1.php:600
msgid "Videos"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:765
#: template/private-profile/profile-new-post-1.php:618
msgid "Youtube"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:768
#: template/private-profile/profile-new-post-1.php:621
msgid "Enter Youtube video ID, e.g : bU1QPtOZQZU "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:772
msgid "Vimeo"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:775
#: template/private-profile/profile-new-post-1.php:628
msgid "Enter vimeo ID, e.g : 134173961"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:780
#: template/private-profile/profile-new-post-1.php:633
msgid "Please upgrade your account to add video "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:792
#: template/private-profile/profile-new-post-1.php:645
msgid "Social Profiles"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:837
#: template/private-profile/profile-new-post-1.php:689
#: template/directories/old-single-directories.php:499
msgid "Additional Info"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:891
#: template/private-profile/profile-new-post-1.php:743
#: template/directories/ajax-single-directories.php:489
#: template/directories/old-single-directories.php:482
#: template/directories/single-directories.php:601
msgid "Opening Time"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:929
#: template/private-profile/profile-new-post-1.php:759
msgid "Monday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:930
#: template/private-profile/profile-new-post-1.php:760
msgid "Tuesday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:931
#: template/private-profile/profile-new-post-1.php:761
msgid "Wednesday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:932
#: template/private-profile/profile-new-post-1.php:762
msgid "Thursday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:933
#: template/private-profile/profile-new-post-1.php:763
msgid "Friday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:934
#: template/private-profile/profile-new-post-1.php:764
msgid "Saturday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:935
#: template/private-profile/profile-new-post-1.php:765
msgid "Sunday"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:939
#: template/private-profile/profile-new-post-1.php:769
msgid "12:00 AM"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:944
#: template/private-profile/profile-new-post-1.php:773
msgid "Closed"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:945
#: template/private-profile/profile-new-post-1.php:774
msgid "Always"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1000
#: template/private-profile/profile-new-post-1.php:829
msgid "12:00 PM"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1074
#: template/private-profile/profile-new-post-1.php:902
#: template/directories/ajax-single-directories.php:694
#: template/directories/old-single-directories.php:593
#: template/directories/single-directories.php:795
msgid "Event"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1091
#: template/private-profile/profile-new-post-1.php:919
msgid "Event Title"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1095
#: template/private-profile/profile-new-post-1.php:923
msgid "Event Detail"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1112
#: template/private-profile/profile-new-post-1.php:940
msgid "Event Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1161
#: template/private-profile/profile-new-post-1.php:957
msgid "Please upgrade your account to add event "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1173
#: template/private-profile/profile-new-post-1.php:969
#: template/directories/ajax-single-directories.php:515
#: template/directories/old-single-directories.php:539
#: template/directories/single-directories.php:623
msgid "Booking"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1190
#: template/private-profile/profile-new-post-1.php:986
msgid "Booking Detail"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1206
#: template/private-profile/profile-new-post-1.php:1001
msgid "Or, Booking Shortcode"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1211
#: template/private-profile/profile-new-post-1.php:1007
msgid "Please upgrade your account to add booking detail "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1223
#: template/private-profile/profile-new-post-1.php:1019
#: template/directories/ajax-single-directories.php:745
#: template/directories/single-directories.php:850
msgid "Deal/Coupon"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1248
#: template/private-profile/profile-new-post-1.php:1043
msgid "Deals/Coupon Amount "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1250
#: template/private-profile/profile-new-post-1.php:1045
msgid "Enter Deals or Coupon Amount on "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1254
#: template/private-profile/profile-new-post-1.php:1049
msgid "Paypal Email Address [Amount will deposit here]"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1255
#: template/private-profile/profile-new-post-1.php:1050
msgid "Enter Your Paypal Email Address"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1259
#: template/private-profile/balance.php:115
#: template/private-profile/balance.php:123
#: template/private-profile/profile-new-post-1.php:1054
msgid "Detail"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1274
#: template/private-profile/profile-new-post-1.php:1069
msgid "Deal/Coupon Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1322
#: template/private-profile/profile-new-post-1.php:1088
msgid "Please upgrade your account to add coupon/deal "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1336
#: template/private-profile/profile-new-post-1.php:1102
msgid "Save Post"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1421
#: template/private-profile/profile-new-post-1.php:1187
msgid "Set Feature Image "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1423
#: template/private-profile/profile-new-post-1.php:1189
msgid "Set Feature Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1450
#: template/private-profile/profile-new-post-1.php:1216
msgid "Set Event Image "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1452
#: template/private-profile/profile-new-post-1.php:1218
msgid "Set Event Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1479
#: template/private-profile/profile-new-post-1.php:1245
msgid "Set Deal/Coupon Image "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1481
#: template/private-profile/profile-new-post-1.php:1247
msgid "Set Deal/Coupon Image"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1509
#: template/private-profile/profile-new-post-1.php:1275
msgid "Gallery Images "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1511
#: template/private-profile/profile-new-post-1.php:1277
msgid "Gallery Images"
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1562
#: template/private-profile/profile-new-post-1.php:1320
msgid "Set award Image "
msgstr ""

#: template/private-profile/profile-edit-post-1.php:1564
#: template/private-profile/profile-new-post-1.php:1322
msgid "Set award Image"
msgstr ""

#: template/private-profile/balance.php:23
msgid "Balance : "
msgstr ""

#: template/private-profile/balance.php:27
msgid "Add Balance"
msgstr ""

#: template/private-profile/balance.php:31
msgid "History"
msgstr ""

#: template/private-profile/balance.php:53
#: template/private-profile/balance.php:56
msgid "Enter Amount"
msgstr ""

#: template/private-profile/balance.php:114
#: template/private-profile/balance.php:122
msgid "Date"
msgstr ""

#: template/private-profile/profile-level-1.php:309
msgid "Current"
msgstr ""

#: template/private-profile/profile-level-1.php:312
#: template/private-profile/profile-level-1.php:536
msgid "Upgrade"
msgstr ""

#: template/private-profile/profile-level-1.php:316
msgid "Cancel"
msgstr ""

#: template/private-profile/profile-level-1.php:340
msgid "Current Package"
msgstr ""

#: template/private-profile/profile-level-1.php:360
msgid "Package Amount"
msgstr ""

#: template/private-profile/profile-level-1.php:390
msgid "Package Type"
msgstr ""

#: template/private-profile/profile-level-1.php:410
msgid "User Role"
msgstr ""

#: template/private-profile/profile-level-1.php:430
msgid "Exprie Date"
msgstr ""

#: template/private-profile/profile-level-1.php:452
msgid "Next Payment Date"
msgstr ""

#: template/private-profile/profile-level-1.php:562
msgid ""
"Note: Your Successful Upgrade or Downgrade will affect on your user role "
"immediately."
msgstr ""

#: template/private-profile/profile-level-1.php:578
#: template/private-profile/profile-level-1.php:617
msgid "Cancel Reason"
msgstr ""

#: template/private-profile/profile-level-1.php:579
#: template/private-profile/profile-level-1.php:618
msgid "Canceling Reason"
msgstr ""

#: template/private-profile/profile-level-1.php:585
#: template/private-profile/profile-level-1.php:623
msgid "Cancel Membership"
msgstr ""

#: template/private-profile/profile-level-1.php:595
#: template/private-profile/profile-level-1.php:632
msgid "Nothing to Cancel"
msgstr ""

#: template/private-profile/claim_popup.php:19
#: template/directories/ajax-single-directories.php:1048
#: template/directories/single-directories.php:1052
msgid "Please login to Claim The Listing"
msgstr ""

#: template/private-profile/claim_popup.php:28
#: template/private-profile/claim_popup.php:35
#: template/directories/ajax-single-directories.php:664
#: template/directories/ajax-single-directories.php:667
#: template/directories/old-single-directories.php:176
#: template/directories/single-directories.php:767
#: template/directories/single-directories.php:771
msgid "Claim The Listing"
msgstr ""

#: template/private-profile/claim_popup.php:34
#: template/private-profile/contact_popup.php:20
msgid "Subject"
msgstr ""

#: template/private-profile/claim_popup.php:38
#: template/private-profile/contact_popup.php:24
#: template/directories/ajax-single-directories.php:468
#: template/directories/ajax-single-directories.php:670
#: template/directories/single-directories.php:580
#: template/directories/single-directories.php:774
msgid "Enter Message"
msgstr ""

#: template/private-profile/bidding-popup.php:122
msgid "Your Bid Amount"
msgstr ""

#: template/private-profile/bidding-popup.php:129
msgid "Please enter a amount"
msgstr ""

#: template/private-profile/bidding-popup.php:163
msgid "Change bid amount to see the changes in projected rank"
msgstr ""

#: template/private-profile/bidding-popup.php:173
msgid "Projected Rank:"
msgstr ""

#: template/private-profile/bidding-popup.php:174
msgid "when this bid goes live"
msgstr ""

#: template/private-profile/bidding-popup.php:182
msgid "By Locality "
msgstr ""

#: template/private-profile/bidding-popup.php:186
msgid ""
" What does the Projected Rank mean?\n"
"\t\t\t\t\t  This means that once the bid takes affect (goes live)\n"
"\t\t\t\t\t  we estimate that your listing will acheive this rank.\n"
"\t\t\t\t\t  The top spot will go to the highest bidder."
msgstr ""

#: template/private-profile/bidding-popup.php:225
msgid "Low Balance: Please Add More Balance to Bid."
msgstr ""

#: template/private-profile/bidding-1.php:54
msgid "Bidding System"
msgstr ""

#: template/private-profile/bidding-1.php:61
msgid "Current Search Rank (Trend) by Locality ["
msgstr ""

#: template/private-profile/bidding-1.php:63
msgid "My Bid Amount / day"
msgstr ""

#: template/private-profile/bidding-1.php:65
msgid "Bid for Higher Rank / day"
msgstr ""

#: template/private-profile/bidding-1.php:216
msgid "For"
msgstr ""

#: template/private-profile/bidding-1.php:247
msgid "Total Spent:"
msgstr ""

#: template/private-profile/bidding-1.php:255
msgid "Bid"
msgstr ""

#: template/private-profile/bidding-1.php:256
msgid "Enter or more to bid the top rank"
msgstr ""

#: template/private-profile/my-favorites-1.php:87
msgid "Address :"
msgstr ""

#: template/private-profile/my-favorites-1.php:122
msgid "No data available"
msgstr ""

#: template/private-profile/contact_popup.php:14
msgid "Message Board"
msgstr ""

#: template/private-profile/profile-new-post-1.php:47
msgid "Please Upgrade Your Account"
msgstr ""

#: template/private-profile/profile-new-post-1.php:48
msgid "Here"
msgstr ""

#: template/private-profile/profile-new-post-1.php:49
msgid "To Add More Post."
msgstr ""

#: template/private-profile/profile-new-post-1.php:140
msgid "Draft"
msgstr ""

#: template/private-profile/profile-new-post-1.php:625
msgid "vimeo"
msgstr ""

#: template/private-profile/profile-new-post-1.php:775
#: template/private-profile/profile-new-post-1.php:776
#: template/private-profile/profile-new-post-1.php:777
#: template/private-profile/profile-new-post-1.php:778
#: template/private-profile/profile-new-post-1.php:779
#: template/private-profile/profile-new-post-1.php:780
#: template/private-profile/profile-new-post-1.php:781
#: template/private-profile/profile-new-post-1.php:782
#: template/private-profile/profile-new-post-1.php:783
#: template/private-profile/profile-new-post-1.php:784
#: template/private-profile/profile-new-post-1.php:785
#: template/private-profile/profile-new-post-1.php:786
#: template/private-profile/profile-new-post-1.php:787
#: template/private-profile/profile-new-post-1.php:788
#: template/private-profile/profile-new-post-1.php:789
#: template/private-profile/profile-new-post-1.php:790
#: template/private-profile/profile-new-post-1.php:791
#: template/private-profile/profile-new-post-1.php:792
#: template/private-profile/profile-new-post-1.php:793
#: template/private-profile/profile-new-post-1.php:794
#: template/private-profile/profile-new-post-1.php:795
#: template/private-profile/profile-new-post-1.php:796
#: template/private-profile/profile-new-post-1.php:797
#: template/private-profile/profile-new-post-1.php:798
msgid "AM"
msgstr ""

#: template/private-profile/profile-new-post-1.php:799
#: template/private-profile/profile-new-post-1.php:800
#: template/private-profile/profile-new-post-1.php:801
#: template/private-profile/profile-new-post-1.php:802
#: template/private-profile/profile-new-post-1.php:803
#: template/private-profile/profile-new-post-1.php:804
#: template/private-profile/profile-new-post-1.php:805
#: template/private-profile/profile-new-post-1.php:806
#: template/private-profile/profile-new-post-1.php:807
#: template/private-profile/profile-new-post-1.php:808
#: template/private-profile/profile-new-post-1.php:809
#: template/private-profile/profile-new-post-1.php:810
#: template/private-profile/profile-new-post-1.php:811
#: template/private-profile/profile-new-post-1.php:812
#: template/private-profile/profile-new-post-1.php:813
#: template/private-profile/profile-new-post-1.php:814
#: template/private-profile/profile-new-post-1.php:815
#: template/private-profile/profile-new-post-1.php:816
#: template/private-profile/profile-new-post-1.php:817
#: template/private-profile/profile-new-post-1.php:818
#: template/private-profile/profile-new-post-1.php:819
#: template/private-profile/profile-new-post-1.php:820
#: template/private-profile/profile-new-post-1.php:821
#: template/private-profile/profile-new-post-1.php:822
#: template/private-profile/profile-new-post-1.php:823
msgid "PM"
msgstr ""

#: template/directories/archive-directories-style-1.php:488
#: template/directories/slider-search.php:97
#: template/directories/directories-search-widget.php:56
#: template/directories/archive-directories-style-3.php:546
#: template/directories/archive-directories-style-2.php:499
msgid "Any Category"
msgstr ""

#: template/directories/archive-directories-style-1.php:623
#: template/directories/directories-search-widget.php:151
#: template/directories/archive-directories-style-3.php:678
#: template/directories/archive-directories-style-2.php:592
#: template/directories/archive-directories-style-4.php:493
msgid "Search"
msgstr ""

#: template/directories/archive-directories-style-1.php:759
#: template/directories/archive-directories-style-1.php:963
#: template/directories/ajax-single-directories.php:218
#: template/directories/ajax-single-directories.php:1097
#: template/directories/archive-directories-style-3.php:774
#: template/directories/archive-directories-style-3.php:946
#: template/directories/old-single-directories.php:152
#: template/directories/old-single-directories.php:786
#: template/directories/single-directories.php:331
#: template/directories/single-directories.php:1101
msgid "Added to Favorites"
msgstr ""

#: template/directories/archive-directories-style-1.php:763
#: template/directories/archive-directories-style-1.php:771
#: template/directories/archive-directories-style-1.php:967
#: template/directories/archive-directories-style-1.php:975
#: template/directories/ajax-single-directories.php:222
#: template/directories/ajax-single-directories.php:228
#: template/directories/ajax-single-directories.php:1125
#: template/directories/archive-directories-style-3.php:778
#: template/directories/archive-directories-style-3.php:785
#: template/directories/archive-directories-style-3.php:950
#: template/directories/archive-directories-style-3.php:957
#: template/directories/old-single-directories.php:156
#: template/directories/old-single-directories.php:162
#: template/directories/old-single-directories.php:815
#: template/directories/single-directories.php:335
#: template/directories/single-directories.php:341
#: template/directories/single-directories.php:1129
msgid "Add to Favorites"
msgstr ""

#: template/directories/archive-directories-style-1.php:1027
#: template/directories/archive-directories-style-3.php:1004
#: template/directories/archive-directories-style-2.php:810
#: template/directories/archive-directories-style-4.php:787
msgid " Newer Entries"
msgstr ""

#: template/directories/archive-directories-style-1.php:1028
#: template/directories/archive-directories-style-3.php:1005
#: template/directories/archive-directories-style-2.php:811
#: template/directories/archive-directories-style-4.php:788
msgid " Older Entries "
msgstr ""

#: template/directories/archive-directories-style-1.php:1041
#: template/directories/archive-directories-style-3.php:1017
#: template/directories/archive-directories-style-2.php:788
#: template/directories/archive-directories-style-4.php:768
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: template/directories/archive-directories-style-1.php:1142
#: template/directories/ajax-single-directories.php:1082
#: template/directories/archive-directories-style-3.php:1118
#: template/directories/archive-directories-style-2.php:908
#: template/directories/old-single-directories.php:771
#: template/directories/archive-directories-style-4.php:875
#: template/directories/single-directories.php:1086
msgid "Please login to add favorite"
msgstr ""

#: template/directories/archive-directories-style-1.php:1173
#: template/directories/ajax-single-directories.php:1110
#: template/directories/archive-directories-style-3.php:1149
#: template/directories/archive-directories-style-2.php:939
#: template/directories/old-single-directories.php:800
#: template/directories/archive-directories-style-4.php:900
#: template/directories/single-directories.php:1114
msgid "Please login to remove favorite"
msgstr ""

#: template/directories/slider-search.php:176
msgid "Search "
msgstr ""

#: template/directories/ajax-single-directories.php:178
#: template/directories/single-directories.php:291
msgid "Location Map"
msgstr ""

#: template/directories/ajax-single-directories.php:276
#: template/directories/single-directories.php:390
msgid "Share"
msgstr ""

#: template/directories/ajax-single-directories.php:279
#: template/directories/old-single-directories.php:183
#: template/directories/single-directories.php:392
msgid "Share On Facebook"
msgstr ""

#: template/directories/ajax-single-directories.php:281
#: template/directories/old-single-directories.php:185
#: template/directories/single-directories.php:394
msgid "Share On Twitter"
msgstr ""

#: template/directories/ajax-single-directories.php:283
#: template/directories/old-single-directories.php:187
#: template/directories/single-directories.php:396
msgid "Share On linkedin"
msgstr ""

#: template/directories/ajax-single-directories.php:285
#: template/directories/old-single-directories.php:189
#: template/directories/single-directories.php:398
msgid "Share On google+"
msgstr ""

#: template/directories/ajax-single-directories.php:333
#: template/directories/old-single-directories.php:314
#: template/directories/single-directories.php:449
msgid "Facebook Profile"
msgstr ""

#: template/directories/ajax-single-directories.php:339
#: template/directories/old-single-directories.php:320
#: template/directories/single-directories.php:455
msgid "Twitter Profile"
msgstr ""

#: template/directories/ajax-single-directories.php:345
#: template/directories/old-single-directories.php:326
#: template/directories/single-directories.php:461
msgid "linkedin Profile"
msgstr ""

#: template/directories/ajax-single-directories.php:351
#: template/directories/old-single-directories.php:332
#: template/directories/single-directories.php:467
msgid "google+ Profile"
msgstr ""

#: template/directories/ajax-single-directories.php:355
#: template/directories/single-directories.php:471
msgid "instagram Profile"
msgstr ""

#: template/directories/ajax-single-directories.php:373
#: template/directories/single-directories.php:484
msgid "About Us"
msgstr ""

#: template/directories/ajax-single-directories.php:462
#: template/directories/ajax-single-directories.php:667
#: template/directories/single-directories.php:574
#: template/directories/single-directories.php:771
msgid "Enter Subject"
msgstr ""

#: template/directories/ajax-single-directories.php:465
#: template/directories/single-directories.php:577
msgid "Enter Email"
msgstr ""

#: template/directories/ajax-single-directories.php:471
#: template/directories/old-single-directories.php:239
#: template/directories/single-directories.php:583
msgid "Send Message"
msgstr ""

#: template/directories/ajax-single-directories.php:628
#: template/directories/old-single-directories.php:440
#: template/directories/single-directories.php:731
msgid "Video"
msgstr ""

#: template/directories/ajax-single-directories.php:673
#: template/directories/single-directories.php:777
msgid "Submit Claim"
msgstr ""

#: template/directories/ajax-single-directories.php:785
#: template/directories/old-single-directories.php:686
#: template/directories/single-directories.php:891
msgid "Amount : "
msgstr ""

#: template/directories/ajax-single-directories.php:810
#: template/directories/old-single-directories.php:725
#: template/directories/single-directories.php:916
msgid "Pay By Paypal"
msgstr ""

#: template/directories/ajax-single-directories.php:855
#: template/directories/single-directories.php:960
msgid "Similar Listing"
msgstr ""

#: template/directories/ajax-single-directories.php:885
#: template/directories/single-directories.php:990
msgid "View Detail"
msgstr ""

#: template/directories/ajax-single-directories.php:1164
#: template/directories/old-single-directories.php:872
#: template/directories/single-directories.php:1297
msgid "Please enter your email address"
msgstr ""

#: template/directories/directories-search-widget.php:39
msgid "Find Your Listing "
msgstr ""

#: template/directories/directories-search-widget.php:51
msgid "Listing Type"
msgstr ""

#: template/directories/archive-directories-style-3.php:644
msgid "Filter by tag :"
msgstr ""

#: template/directories/old-single-directories.php:87
msgid "Directories /"
msgstr ""

#: template/directories/old-single-directories.php:228
msgid "Listing Owner"
msgstr ""

#: template/directories/old-single-directories.php:253
msgid "Photos"
msgstr ""

#: template/directories/old-single-directories.php:345
msgid "Description"
msgstr ""

#: template/directories/old-single-directories.php:403
msgid "Email "
msgstr ""

#: template/directories/old-single-directories.php:421
msgid " Send Message"
msgstr ""

#: template/directories/old-single-directories.php:643
msgid "Deal/ Coupon"
msgstr ""

#: template/directories/old-single-directories.php:692
msgid "Your Email : "
msgstr ""

#: template/directories/archive-directories-style-4.php:387
msgid "Any Category   "
msgstr ""

#: template/directories/archive-directories-style-4.php:509
msgid "Advance Search"
msgstr ""

#: template/directories/archive-directories-style-4.php:510
msgid "Map"
msgstr ""

#: template/directories/archive-directories-style-4.php:631
msgid "VIEW DETAIL"
msgstr ""

#: template/signup/iv_stripe_form_2.php:84
#: template/signup/iv_stripe_form_1.php:84
#: template/signup/wizard-style-2.php:420 template/signup/paypal_form_1.php:72
#: template/signup/paypal_form_2.php:75
msgid "Have a coupon?"
msgstr ""

#: template/signup/iv_stripe_form_2.php:100
msgid "Card CVV "
msgstr ""

#: template/signup/coupon_form_1.php:4 template/signup/coupon_form_2.php:4
msgid "Discount Coupon"
msgstr ""

#: template/signup/coupon_form_1.php:15 template/signup/coupon_form_2.php:15
msgid "(-) Discount"
msgstr ""

#: template/signup/coupon_form_1.php:24 template/signup/coupon_form_2.php:24
msgid "Total"
msgstr ""

#: template/signup/wizard-style-2.php:172
#: template/signup/wizard-style-1.php:640
msgid "User Info"
msgstr ""

#: template/signup/wizard-style-2.php:201
msgid " The user name has to be an alphanumeric value between 4-12 characters"
msgstr ""

#: template/signup/wizard-style-2.php:208
msgid "Please enter a valid email address"
msgstr ""

#: template/signup/wizard-style-2.php:239
#: template/signup/wizard-style-1.php:679
msgid "Payment Info"
msgstr ""

#: template/signup/wizard-style-2.php:416
msgid "Hide Coupon"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:7
msgid "CVC"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:18
msgid "Payment Type:"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:19
msgid "One time payment"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:20
msgid "Recurring monthly payment"
msgstr ""

#: files/short_code_file/iv_stripe_form_display.php:26
msgid "Submit Payment"
msgstr ""

#: inc/widget.php:22
msgid "Directory Search for Directory pro Plugin "
msgstr ""
